crc_itu_t
Prev | CRC Functions | Next

## Name

crc_itu_t — Compute the CRC-ITU-T for the data buffer

## Synopsis

`u16 crc_itu_t (` | u16 | crc,
| const u8 * | buffer,
| size_t | len`)`;

## Arguments

`crc`

  previous CRC value

`buffer`

  data pointer

`len`

  number of bytes in the buffer

## Description

Returns the updated CRC value

## Description

Returns the updated CRC value

Prev | Up | Next
crc16 | Home | crc32_le